mav_objListNew(3)

NAME
mav_objListNew - Create a new SMS.

LEVEL
Maverik Level 3

SYNTAX
MAV_objList *mav_objListNew(void);

MAV_HBB *mav_HBBNew(void);

DESCRIPTION
These routines return a pointer to a newly created and initialized data structure for each SMS type.

mav_objListNew
    creates a new "object list" SMS, and returns its handle.

mav_HBBNew
    creates a new "hierarchical bounding volume" SMS, and returns its handle.